{
  "hash": "2a36dde7",
  "configHash": "739fef51",
  "lockfileHash": "2d1a3afd",
  "browserHash": "7d1e9e84",
  "optimized": {
    "vue": {
      "src": "../../../../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "0e8b32ca",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../../../node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "732e7221",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../../../node_modules/@vueuse/core/index.mjs",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "fd9749e3",
      "needsInterop": false
    },
    "vitepress > @vueuse/integrations/useFocusTrap": {
      "src": "../../../../../node_modules/@vueuse/integrations/useFocusTrap.mjs",
      "file": "vitepress___@vueuse_integrations_useFocusTrap.js",
      "fileHash": "5e56c8b9",
      "needsInterop": false
    },
    "vitepress > mark.js/src/vanilla.js": {
      "src": "../../../../../node_modules/mark.js/src/vanilla.js",
      "file": "vitepress___mark__js_src_vanilla__js.js",
      "fileHash": "84c915aa",
      "needsInterop": false
    },
    "vitepress > minisearch": {
      "src": "../../../../../node_modules/minisearch/dist/es/index.js",
      "file": "vitepress___minisearch.js",
      "fileHash": "e5b43ef7",
      "needsInterop": false
    },
    "@theme/index": {
      "src": "../../../../../node_modules/vitepress/dist/client/theme-default/index.js",
      "file": "@theme_index.js",
      "fileHash": "b709525e",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-EBBFFI5H": {
      "file": "chunk-EBBFFI5H.js"
    },
    "chunk-XZXUNI6J": {
      "file": "chunk-XZXUNI6J.js"
    }
  }
}